## xfce4-utils 4.6.2

=== debian/changelog ===
xfce4-utils (4.6.2-1ubuntu2) maverick; urgency=low

  * debian/rules: Drop the 4.6 config migration script and autostart file,
    it's not needed for hedley and wastes boot time. (LP: #587933)
  * debian/control: Due to the change above, drop the libxml-parser-perl
    dependency to save some more disk space.
  * debian/preinst: Clean up migration script on upgrade. This needs to be
    kept until after the next LTS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Jun 2010 12:01:15 +0200

xfce4-utils (4.6.2-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libdbus-glib-1-dev (>= 0.33)
    - debian/rules:
      + pass --with-vendor-info=Xubuntu to ./configure
      + install debian/Xubuntu
    - debian/Xubuntu: added.

  * Drop gnome-screensaver from the alternate recommends, we don't care.
  * debian/patches/04_avoid-xcblib-hang.patch: ditto, we don't support
    gnome-screensaver, it needs gnome.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 May 2010 23:14:58 +0200

xfce4-utils (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.8.4.
    - add ${misc:Depends} to Depends. 
    - update debhelper build dep for overrides.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to tiny debhelper 7 rules.
  * debian/manpages: install manpages for scripts from dh_installman.
  * debian/docs: install docs from dh_installdocs.
  * debian/patches:
    - 04_debianize-scripts added, add iceweasel to browser list, use Thunar
      instead of xftree as filemanager.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:48:43 +0200

xfce4-utils (4.6.1-2ubuntu2) lucid; urgency=low

  * debian/patches/xubuntu_update-xdg-config-and-data-dirs.patch: dropped,
    not needed (with the changes in xubuntu-default-settings).
  * debian/patches/series: disable it.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 27 Jan 2010 22:18:44 +0100

xfce4-utils (4.6.1-2ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libdbus-glib-1-dev (>= 0.33)
      + allow gnome-screensaver to satisfy the screensaver Recommends. Prevents
        derivatives from pulling in xscreensaver. (LP: #264594)
    - debian/rules:
      + pass --with-vendor-info=Xubuntu to ./configure
      + do not replace firefox calls with iceweasel
    - debian/Xubuntu: added
    - debian/patches:
      + xubuntu_update-xdg-config-and-data-dirs.patch: prepend
        "/etc/xdg/xubuntu" to XDG_{CONFIG,DATA}_DIRS to allow
        xubuntu-default-settings config files to override upstream ones; also
        include /etc/xdg so that any settings that are not defined in the
        XDG_CONFIG_DIRS directory can be defined by /etc/xdg. (LP: #350962)
      + debian/patches/04_avoid-xcblib-hang.patch: avoid race condition and
        deadlock in libxcb by launching dbus-launch before gnome-screensaver
        (which should occur anyhow) (LP: #232364)
      + series: refreshed.

  * debian/Xubuntu: replace mailto address with an url to pkg-xfce's website.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 15 Nov 2009 15:47:23 +0100

xfce4-utils (4.6.1-2) unstable; urgency=low

  * debian/patches:
    - 02_use-Xsessions.options-for-ssh-agent-handling.patch refreshed to
      patch xinitrc.in.in.
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Oct 2009 14:33:20 +0200

xfce4-utils (4.6.1-1ubuntu2) karmic; urgency=low

  * Updated following patches to patch scripts/xinitrc.in.in instead of 
    xinitrc.in so that they'll actually get used as xinitrc.in is now generated
    from xinitrc.in.in:
    - debian/patches/04_avoid-xcblib-hang.patch,
    - debian/patches/02_use-Xsessions.options-for-ssh-agent-handling.patch:

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 17 Jul 2009 04:52:29 -0400

xfce4-utils (4.6.1-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libdbus-glib-1-dev (>= 0.33)
      + allow gnome-screensaver to satisfy the screensaver Recommends. Prevents
        derivatives from pulling in xscreensaver. (LP: #264594)
    - debian/rules:
      + pass --with-vendor-info=Xubuntu to ./configure
      + do not replace firefox calls with iceweasel
    - debian/Xubuntu: added
    - debian/patches:
      + xubuntu_update-xdg-config-and-data-dirs.patch: prepend
        "/etc/xdg/xubuntu" to XDG_{CONFIG,DATA}_DIRS to allow
        xubuntu-default-settings config files to override upstream ones; also
        include /etc/xdg so that any settings that are not defined in the
        XDG_CONFIG_DIRS directory can be defined by /etc/xdg. (LP: #350962)
      + debian/patches/04_avoid-xcblib-hang.patch: avoid race condition and
        deadlock in libxcb by launching dbus-launch before gnome-screensaver
        (which should occur anyhow) (LP: #232364)
      + series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 29 May 2009 23:49:07 +0200

xfce4-utils (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:43:52 +0200

xfce4-utils (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * debian/control:
    - update build-dep on debhelper to 7 accordingly.
    - update standards version to 3.8.1.
    - move to xfce section.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:18:04 +0200


