=== debian/control ===
Source: xfce4-utils
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
 libxfcegui4-dev (>= 4.6.0), chrpath, intltool, 
  libgtk2.0-dev (>= 2.10.0), libdbus-glib-1-dev (>= 0.33)
Standards-Version: 3.8.4
Homepage: http://www.xfce.org/
Vcs-Bzr: lp:~xubuntu-dev/xfce4-utils/maverick
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xfce4-utils/maverick

Package: xfce4-utils
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xterm|x-terminal-emulator, 
 x11-xserver-utils, xinit, exo-utils
Recommends: xfwm4, xfce4-panel, thunar, xscreensaver | xlockmore |
 xlockmore-gl, dbus-x11, xinput, xdg-user-dirs
Suggests: xfce4-session
Description: Various tools for Xfce
 This package contains xfrun4, xfterm4, xflock4, xfmountdev4, xfbrowser4,
 startxfce4, xfhelp4, xfce4-about, eight tools for Xfce.  Xfce is a desktop
 environment that uses the GTK+ library and isn't resource-hungry.
 .
 If you want to use xfmountdev4, be sure to install Thunar before because it's
 called by it.
