## xfce4-utils 4.7.3

=== debian/changelog ===
xfce4-utils (4.7.3-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * debian/preinst: do not query dpkg-status directly.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 17:38:43 +0100

xfce4-utils (4.7.2-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4618), remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libdbus-glib-1-dev (>= 0.33)
      + drop the libxml-parser-perl dep (migration script disabled)
    - debian/rules:
      + pass --with-vendor-info=Xubuntu to dh_auto_configure
      + pass --disable-xfconf-migration to drop the 4.6 migration script and
        desktop file (LP: #587933)
    - debian/preinst: Clean up migration script on upgrade. This needs to be
      kept until after the next LTS.

  * debian/Xubuntu: dropped, will be part of xubuntu-default-settings, to allow
    translations. lp: #656869

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Dec 2010 22:45:01 +0100

xfce4-utils (4.7.2-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - fix annoying messages in .xsession-errors    lp: #539247, Closes: #567300
    - fix spelling error in xfhelp4 script                      Closes: #534850
  * debian/control:
    - refresh build-deps for Xfce 4.7
    - bump standards version to 3.9.1
    - add build-dep on hardening-includes
  * debian/patches:
    - 01_xflock4-test-running-screensaver refreshed.
    - 02_use-Xsessions.options-for-ssh-agent-handling dropped, Xfce has an
      internal parameter so it can now be disabled there.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS
    - create /usr/share/xfce4 folder before installing vendor info.

  [ Lionel Le Folgoc ]
  * debian/rules: force $docdir to /usr/share/doc/xfce4-utils, and drop
    $libexecdir, unneeded.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Nov 2010 13:38:34 +0100
