=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
- libxfcegui4-dev (>= 4.6.0), chrpath, intltool, 
-  libgtk2.0-dev (>= 2.10.0), libdbus-glib-1-dev (>= 0.33)
-Standards-Version: 3.8.4
+Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
+ Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.7.0),
+ libxfce4ui-1-dev (>= 4.7.0), chrpath, intltool, 
+ libgtk2.0-dev (>= 2.10.0), libdbus-glib-1-dev (>= 0.33), hardening-includes
+Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
-Vcs-Bzr: lp:~xubuntu-dev/xfce4-utils/maverick
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xfce4-utils/maverick
+Vcs-Bzr: lp:~xubuntu-dev/xfce4-utils/natty
+Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xfce4-utils/natty
 
 Package: xfce4-utils
 Section: xfce
