## xfce4-utils 4.7.4

=== debian/changelog ===
xfce4-utils (4.7.4-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Resync packaging with pkg-xfce svn r4776, see 4.7.2-0ubuntu1 for the
    remaining Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Jan 2011 19:59:54 +0100
