=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.7.0),
  libxfce4ui-1-dev (>= 4.7.0), chrpath, intltool, 
- libgtk2.0-dev (>= 2.10.0), libdbus-glib-1-dev (>= 0.33), hardening-includes
+ libgtk2.0-dev (>= 2.10.0), hardening-includes, libdbus-glib-1-dev (>= 0.33),
+ xfce4-dev-tools, libtool
 Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
 Vcs-Bzr: lp:~xubuntu-dev/xfce4-utils/natty
