=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,11 @@
 LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
 CFLAGS+=$(HARDENING_CFLAGS)
 
+export CFLAGS LDFLAGS
+
 override_dh_auto_configure:
+	find .pc -type f -exec echo '{}' \; >> po/POTFILES.skip
+	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-xfconf-migration --with-vendor-info=Xubuntu --with-x \
 		--with-browser=midori --docdir=\$${prefix}/share/doc/xfce4-utils
 
@@ -24,5 +28,9 @@
 		`pwd`/debian/xfce4-utils/usr/bin/xfce4-about
 	chmod +x `pwd`/debian/xfce4-utils/etc/xdg/xfce4/xinitrc
 
+override_dh_auto_clean:
+	rm -f po/POTFILES.skip
+	dh_auto_clean
+
 %:
 	dh $@
