## xfce4-utils 4.8.1

=== debian/changelog ===
xfce4-utils (4.8.1-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/control: drop the libxml-parser-perl dep (migration script
      disabled)
    - debian/rules:
      + pass --with-vendor-info=Xubuntu to dh_auto_configure
      + pass --disable-xfconf-migration to drop the 4.6 migration script and
        desktop file (LP: #587933)
    - debian/preinst: Clean up migration script on upgrade. This needs to be
      kept until after the next LTS.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 08 Feb 2011 20:23:23 +0100

xfce4-utils (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - fix annoying messages in .xsession-errors    lp: #539247, Closes: #567300
    - fix spelling error in xfhelp4 script                      Closes: #534850
  * debian/control:
    - refresh build-deps for Xfce 4.7
    - bump standards version to 3.9.1
    - add build-dep on hardening-includes
    - add back build-dep on libdbus-glib-1-dev for xfrun dbus support which
      was dropped in 4.6 for no good reason.
    - add build-dep on xfce4-dev-tools and libtool
  * debian/patches:
    - 01_xflock4-test-running-screensaver refreshed.
    - 02_use-Xsessions.options-for-ssh-agent-handling dropped, Xfce has an
      internal parameter so it can now be disabled there.
    - 02_xfhelp-rename-module added, since xfce-utils is called xfce4-utils on
      Debian, rename it in the script.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS
    - create /usr/share/xfce4 folder before installing vendor info.
    - run xdt-autogen after applying patch touching configure.in.
  * debian/copyright updated for new release.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/rules: force $docdir to /usr/share/doc/xfce4-utils, and drop
    $libexecdir, unneeded.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 18:10:22 +0100

xfce4-utils (4.8.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Jan 2011 18:45:30 +0100

xfce4-utils (4.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/patches/05_add-main-category-desktop.patch: dropped, included
    upstream.
  * debian/control: bumped required Xfce libs to >= 4.8.0.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 22 Jan 2011 15:51:58 +0100
