=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.7.0),
- libxfce4ui-1-dev (>= 4.7.0), chrpath, intltool, 
+Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
+ libxfce4ui-1-dev (>= 4.8.0), chrpath, intltool, 
  libgtk2.0-dev (>= 2.10.0), hardening-includes, libdbus-glib-1-dev (>= 0.33),
  xfce4-dev-tools, libtool
 Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
-Vcs-Bzr: lp:~xubuntu-dev/xfce4-utils/natty
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xfce4-utils/natty
+Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-utils/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-utils/
 
 Package: xfce4-utils
 Section: xfce
