## xfce4-utils 4.8.2

=== debian/changelog ===
xfce4-utils (4.8.2-2) unstable; urgency=low

  * debian/rules: set a different vendor in the about dialog if dpkg-vendor
    is Ubuntu.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 20 Jun 2011 23:05:50 +0200

xfce4-utils (4.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/preinst:
    - remove the symlink before installing the new package since dpkg can't
      handle replacing a symlink by a folder automatically.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2011 09:14:07 +0200

xfce4-utils (4.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - disable the perl 4.4 → 4.6 migration script since we won't support
      direct upgrades.
  * debian/Debian: update maintainers.
  * debian/control:
    - remove Emanuele and Simon from uploaders, thanks to them.
    - remove libxml-parser-perl dependency since we no disable the perl
      migration script.
    - update standards version to 3.9.2.
  * debian/preinst: Clean up migration script on upgrade.
  * debian/postinst, debian/postrm:
    - add startxfce4 as a valid x-session-manager alternative so a full Xfce
      session is started by default.                            closes: #607786

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:32:53 +0200
