=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,17 @@
 
 export CFLAGS LDFLAGS
 
+XFVENDOR=Debian
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
+	XFVENDOR=Xubuntu
+endif
+
 override_dh_auto_configure:
 	find .pc -type f -exec echo '{}' \; >> po/POTFILES.skip
 	NOCONFIGURE=1 xdt-autogen
-	dh_auto_configure -- --disable-xfconf-migration --with-vendor-info=Xubuntu --with-x \
-		--with-browser=midori --docdir=\$${prefix}/share/doc/xfce4-utils
+	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --with-x \
+		--with-browser=midori --docdir=\$${prefix}/share/doc/xfce4-utils \
+		--disable-xfconf-migration
 
 override_dh_install:
 	rm -f `pwd`/debian/xfce4-utils/usr/lib/xfce4/mcs-plugins/*.la
