## xfce4-utils 4.8.3

=== debian/changelog ===
xfce4-utils (4.8.3-1ubuntu2) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Feb 2012 15:33:19 +0000

xfce4-utils (4.8.3-1ubuntu1) precise; urgency=low

  * debian/patches:
    - xubuntu_set-xdg-current-desktop.patch: export XDG_CURRENT_DESKTOP=XFCE,
      can be useful with alacarte and gnome-menus. lp: #927172

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Feb 2012 17:57:14 +0100

xfce4-utils (4.8.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including updated translations.
  * debian/xfce4-utils.1: fix path to upstream docs.            Closes: #638205
  * debian/patches/01_xflock4-test-running-screensaver.patch: use pgrep -f for
    gnome-screensaver, as the binary name is longer than 15c.   Closes: #642551

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use hardening support from dh 9 and dpkg-dev 1.16.1.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 8.9.4 for hardening support.
    - add build-dep on dpkg-dev 1.16.1 for hardening support.
    - drop build-dep on hardening-includes.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 24 Oct 2011 22:49:38 +0200

xfce4-utils (4.8.2-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 01_xflock4-test-running-screensaver edited, use pgrep since the []
      trick doesn't work with dash.
  * debian/control:
    - add depends on procps.

  [ Lionel Le Folgoc ]
  * debian/rules: fix broken link to xfdesktop4's documentation.    lp: #777156

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 21:59:38 +0200
