=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xfce4-utils
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
- libxfce4ui-1-dev (>= 4.8.0), chrpath, intltool, 
- libgtk2.0-dev (>= 2.10.0), hardening-includes, libdbus-glib-1-dev (>= 0.33),
+Build-Depends: debhelper (>= 8.9.4), libxfce4util-dev (>= 4.8.0), 
+ dpkg-dev (>= 1.16.1), libxfce4ui-1-dev (>= 4.8.0), chrpath, intltool, 
+ libgtk2.0-dev (>= 2.10.0), libdbus-glib-1-dev (>= 0.33),
  xfce4-dev-tools, libtool
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
@@ -16,8 +17,9 @@
 Package: xfce4-utils
 Section: xfce
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, xterm|x-terminal-emulator, 
- x11-xserver-utils, xinit, exo-utils
+ x11-xserver-utils, xinit, exo-utils, procps
 Recommends: xfwm4, xfce4-panel, thunar, xscreensaver | xlockmore |
  xlockmore-gl, dbus-x11, xinput, xdg-user-dirs
 Suggests: xfce4-session
