=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,8 @@
 #!/usr/bin/make -f
 
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
+export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 export PWD=$(shell pwd)
-
-include /usr/share/hardening-includes/hardening.make
-
-CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
-LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
-CFLAGS+=$(HARDENING_CFLAGS)
-
-export CFLAGS LDFLAGS
 
 XFVENDOR=Debian
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
@@ -27,6 +20,13 @@
 	rm -f `pwd`/debian/xfce4-utils/usr/lib/xfce4/mcs-plugins/*.la
 	rm -f `pwd`/debian/xfce4-utils/usr/lib/xfce4/mcs-plugins/*.a
 
+	# Debianise
+	for d in `pwd`/debian/xfce4-utils/usr/share/doc/xfce4-utils/html/*; do \
+		if [ -f $$d/index.html ]; then \
+			sed -i -e 's;/xfdesktop/;/xfdesktop4/;' $$d/index.html; \
+		fi; \
+	done
+
 	install -D -m 644 `pwd`/debian/Debian \
 		`pwd`/debian/xfce4-utils/usr/share/xfce4/Debian
