=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfce-utils/([\d\.]+)/ \
	xfce-utils-([\d\.]+)\.tar\.(?:gz|bz2)
